@charset "utf-8";

@font-face {
    font-family: HelveticaNeueBoldCondensed;
    src: url(../fonts/HelveticaNeueBoldCondensed.woff2);
}

@font-face {
    font-family: HelveticaNeueCyr-Black;
    src: url(../fonts/HelveticaNeueCyr-Black.woff2);
}

@font-face {
    font-family: HelveticaNeueCyr-Bold;
    src: url(../fonts/HelveticaNeueCyr-Bold.woff2);
}

@font-face {
    font-family: HelveticaNeueCyr-Roman;
    src: url(../fonts/HelveticaNeueCyr-Roman.woff2);
}

@font-face {
    font-family: HelveticaNeueCyr-Medium;
    src: url(../fonts/HelveticaNeueCyr-Medium.woff2);
}

@font-face {
    font-family: HelveticaNeueCyr-Thin;
    src: url(../fonts/HelveticaNeueCyr-Thin.woff2);
}

@font-face {
    font-family: HelveticaNeueCyr-UltraLight;
    src: url(../fonts/HelveticaNeueCyr-UltraLight.woff2);
}

@font-face {
    font-family: CourierNew;
    src: url(../fonts/CourierNew.woff);
}